body {
        background-color: #ECE9D8;
        scrollbar-base-color:#BFBFBF;
        scrollbar-3d-light-color:#FFFFFF;
        scrollbar-arrow-color:#000000;
        scrollbar-darkshadow-color:#4F4F4F;
        scrollbar-face-color:#7F7F7F;
        scrollbar-highlight-color:#CFCFCF;
        scrollbar-shadow-color:#CFCFCF;
        scrollbar-track-color:#9F9F9F;
}
.inputtext {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
        background-image:url(menuhintergrund.jpg);
        border: 1px solid #000000;
        scrollbar-base-color:#BFBFBF;
        scrollbar-3d-light-color:#FFFFFF;
        scrollbar-arrow-color:#000000;
        scrollbar-darkshadow-color:#4F4F4F;
        scrollbar-face-color:#7F7F7F;
        scrollbar-highlight-color:#CFCFCF;
        scrollbar-shadow-color:#CFCFCF;
        scrollbar-track-color:#9F9F9F;
}
.inputtextarea {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
        background-color: #ECE9D8;
        border: 1px solid #000000;
        scrollbar-base-color:#BFBFBF;
        scrollbar-3d-light-color:#FFFFFF;
        scrollbar-arrow-color:#000000;
        scrollbar-darkshadow-color:#4F4F4F;
        scrollbar-face-color:#7F7F7F;
        scrollbar-highlight-color:#CFCFCF;
        scrollbar-shadow-color:#CFCFCF;
        scrollbar-track-color:#9F9F9F;
}
.error {
        font-weight: bold;
        color: #990000;
        text-decoration: none;
        background-color: #ECE9D8;
}
.anzeigekurz {
        color: #FF0000;
        text-decoration: none;
}
.inp_button {
font-size: 12px;
border: 1px solid #000000;
height: 18px;
width: 120px;
color: #000000;
background-color: #ECE9D8;
}